<?php

namespace Database\Factories;

use App\Models\AtrKaryawan;
use Illuminate\Database\Eloquent\Factories\Factory;

/**
 * @extends Factory<AtrKaryawan>
 */
class AtrKaryawanFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition(): array
    {
        return [
            //
        ];
    }
}
